@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------------------- 
	基本
	---------------------------------------------------------------------------------------- */

body {
	color: #333;
	background: #fff;
}

a {
	color: #ea005f;
}
a:hover {
	color: #660066;
}

.top #side a,
.top #side .topicDate,
.top #side .blogArchiveList dt,
.top #side .eventArticle p.eventDate,
.top #side .albumList .albumListBox .albumDate, .albumDate,
#upper .businessCalendar a,
#opt .businessCalendar a,
.top #side .businessCalendar a,
#header #siteTitle a,
#header #siteTitle {
	color: #fff;
}
.top #side a:hover {
	opacity: 0.6;
}

#main a,
#bottom a {
	color: #666666;
}

#main a:hover,
#bottom a:hover {
	color: #aaaaaa;
}
#main .topicDigestLink a,
#bottom .topicDigestLink a,
#main .topicDigestLink a:hover,
#bottom .topicDigestLink a:hover {
	color: #ffffff;
}

u {
	background: linear-gradient(transparent 60%, rgba(126,188,137,0.6) 40%);
}


/* -------------------------------------
 * 見出し
 * ---------------------------------- */

#main h1 {
	background: rgba(255,247,196,0.3);
}

h2,
.blogMonthlArchivesBox p.topicDate + h3,
.blogCategoryArchives p.topicDate + h3,
.blogSearchList p.topicDate + h3,
#bottom .boxBottom > h2:first-child a,
#bottom .mainBoxBottom > div > h2:first-child a,
#bottom .mainBoxBottom > h2:first-child a,
#bottom .rssBox h3 {
	color: #44372d;
}

h3,
.blogMonthlArchivesBox h2,
.blogCategoryArchives h2 {
	color: #999;
}
.column2 #side .boxBottom > h3:first-child,
.column2 #side .sideBoxBottom > div > h3:first-child,
.column2 #side .sideBoxBottom > h3:first-child,
.column2 #side .boxBottom > h3:first-child a,
.column2 #side .sideBoxBottom > div > h3:first-child a,
.column2 #side .sideBoxBottom > h3:first-child a {
	color: #333;
}
.column3 #side .boxBottom > h3:first-child,
.column3 #side .sideBoxBottom > div > h3:first-child,
.column3 #side .sideBoxBottom > h3:first-child,
.column3 #side .boxBottom > h3:first-child a,
.column3 #side .sideBoxBottom > div > h3:first-child a,
.column3 #side .sideBoxBottom > h3:first-child a {
	color: #333;
}
.top #right .boxBottom > h3:first-child,
.top #right .boxBottom > h3:first-child a,
.top #right div[class$="BoxBottom"] > div > h3:first-child,
.top #right div[class$="BoxBottom"] > h3:first-child,
.top #right .rssBox h3,
.top #right .albumIndex h3 a,
#opt .boxBottom > h3:first-child,
#opt .boxBottom > h3:first-child a,
#opt div[class$="BoxBottom"] > div > h3:first-child,
#opt div[class$="BoxBottom"] > h3:first-child,
#opt .rssBox h3,
#opt .albumIndex h3 a {
	color: #44372d;
}

h4 {
	/*color: #87c091;*/
	color: #666;
}

h5 {
	border-bottom-color: #eee;
}
#footer h5 {
	border-bottom-color: #fff;
}

h6 {
	border-left-color: #eee;
}
#footer h6 {
	border-left-color: #fff;
}
h6:before {
	background: #f7e362;
}
#upper h6:before,
#opt h6:before {
	background: rgba(255,247,196,0.8);
}

.column1 #side h1,
.column1 #side h2,
.column1 #side h3,
.column1 #side h4,
.column1 #side h5,
.column1 #side h6 {
	color: #fff;
}

.originalLogo a {
    color: #ffff00;
}
.originalLogo a:hover {
    color: #ffffff;
}
/* スマホ以外 */
@media (min-width: 768px) {
	/*.column2 #contents h1 {
	background-color: transparent;
	}
	.column2 #main > div > h1:first-child,
	.column2 #main > h1:first-child,
	.column2 #main .cms_block > div > h1:first-child {
		background: rgba(255,247,196,0.3);
	}*/
	.column2 #contents h3:before {
		border-color: #f7e362;
	}
	.column3 #contents h1 {
	background-color: transparent;
	}
	/*.column3 #main > div > h1:first-child,
	.column3 #main > h1:first-child,
	.column3 #main .cms_block > div > h1:first-child {
		background: rgba(255,247,196,0.3);
	}*/
	.column3 #contents h3:before {
		border-color: #f7e362;
	}
	
	.catalog_new h3:before	{
		border-color: transparent !important;
	}
}


/* -------------------------------------
 * リスト
 * ---------------------------------- */

body.column1 ul li:before,
body.column2 ul li:before,
body.column3 ul li:before {
	background: #f7e362;
}

body[class^="column"] #upper ul li:before,
body[class^="column"] #opt ul li:before,
body.top #side ul li:before {
	background: rgba(255,255,255,0.8);
}


/* -------------------------------------
 * 表組
 * ---------------------------------- */

table th,
table td,
.calenderBody table,
#calendar-area table,
.calenderBody tr,
#calendar-area tr,
.calenderBody td,
#calendar-area td {
	border-color: #bbb;
}
.top #side table th,
#upper table th,
#opt table th {
	background: rgba(255,255,255,0.3);
	border-color: #fff;
}
.top #side table td,
#upper table td,
#opt table td,
.top #side .calenderBody table,
.top #side #calendar-area table,
.top #side .calenderBody tr,
.top #side #calendar-area tr,
#upper .calenderBody table,
#upper #calendar-area table,
#upper .calenderBody tr,
#upper #calendar-area tr,
#opt .calenderBody table,
#opt #calendar-area table,
#opt .calenderBody tr,
#opt #calendar-area tr {
	border-color: #fff;
}

caption {
	color: #333;
}
.column1 #side caption {
	color: #fff;
}

@media (min-width: 768px) {
	.column2 #side form table,
	.column2 #side form table th,
	.column2 #side form table td {
		border-color: #bbb;
	}
	.column3 #side form table,
	.column3 #side form table th,
	.column3 #side form table td {
		border-color: #bbb;
	}
}


/* -------------------------------------
 * フォーム
 * ---------------------------------- */

.parts_other_bupageTopBox a,
.parts_other_buPrintBox a,
.returnBu a,
a.returnBu,
.cartPartsLook a,
.clearBu input,
.agreeNoBu input,
.agreeYesBu input,
.noAgreeYesBu input,
.pageLinkBox a,
#header #user-login .headerBoxBottom div div.buLogout,
input.formRegisterBu,
#wrapper input:not([type]),
#wrapper input[type="button"],
#wrapper input[type="submit"],
.pageMore a {
	background: #ea005f;
	color: #fff;
}

#wrapper #opt select,
#wrapper #opt textarea,
#wrapper #opt input[type="text"],
#wrapper #opt input[type="email"],
#wrapper #opt input[type="password"] {
	background: rgba(255,255,255,0.8)
}


/* ---------------------------------------------------------------------------------------- 
	CMS layout
	---------------------------------------------------------------------------------------- */

/* -------------------------------------
 * レイアウト
 * ---------------------------------- */

#header {
	color: #fff;
	background: #000;
}

#upper,
.top #upper > div {
	background: #f7e362;
}
.top #upper {
	background-color: transparent;
}

#container {
	background: #fff;
}

#main {}

#bottom {}

.top #side {
	color: #fff;
}
.top #side:after {
	background: #000;
}
.column2 #side,
.column3 #side {
	background: #f6f6f6;
	color: #333;
}

#right {
	background-image: linear-gradient( -45deg, #fff 25%, #fff7c4 25%, #fff7c4 50%, #fff 50%, #fff 75%, #fff7c4 75%, #fff7c4 );
	}
	
	#topicpath {
		background: #fff7c4;
	}
	#topicpath a {
		color: #333;
	}
	#topicpath .breadcrumb > li + li:before,
	#topicpath .breadcrumb > li + li:after {
		background: #f7e362;
	}
	
	#opt {
		background: #000/*#f7e362*/;
		color: #fff/*#44372d*/;
	}
	
	#opt1 {}
	
	#opt2 {}
	
	#opt3 {}
	
	#footer {
		background: #000/*#eee*/;
	}
	
	.pageTop {
		background: #333;
	}
	.pageTop a {
		color: #fff;
	}
	.pageTop a:before {
		background: #fff;
		color: #333;
	}
	
	/* スマホ以外 */
	@media (min-width: 768px) {
		#header:before {
			background:  rgba(255,247,196,0.8);
		}
		.column2 #side .block,
		.column3 #side .block {
			background: #f6f6f6;
		}
		.pageTop {
			background-color: transparent;
		}
		.pageTop a {
			color: #333;
		}
		.pageTop a:before {
			background: #333;
			color: #fff;
		}
	}
	
	
	/* -------------------------------------
 * メニュー
 * ---------------------------------- */
	
	/* HEADER
	--------------------------------------*/
	
	#header #siteTitle {
		background: #f7e362;
	}
	.navbar-default {
    background-color: transparent/*#f8f8f8*/;
    border-color: #e7e7e7;
	}
	.navbar-default .navbar-toggle {
		border-color: #fff;
		background: #000000;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus {
		background-color: rgba(0,0,0,1.0);
	}
	.navbar-default .navbar-toggle:hover {
		background-color: rgba(0,0,0,0.5);
	}
	
	#header .navbar-nav > li.menu-level-0 {
		border-top-color: #fff;
	}
	#header li.menu-level-0 > ul {
		background: #fff7c4;
	}
	#header .navbar-collapse > ul > li:nth-child(9) a {
		color: #ea005f;
	}
	
	/* スマホのみ */
	@media (max-width: 767px) {
		.navbar-default .navbar-collapse {
			background: #000/*#f7e362*/;
		}
		.navbar-default .navbar-nav>li>a {
				color: #fff;
		}
		.navbar-collapse > ul > li:nth-child(9) a {
			color: #ea005f;
		}
		.navbar-default .navbar-nav>li>a:hover {
				color: #999;
		}
	}
	
	/* スマホ以外 */
	@media (min-width: 768px) {
		#header li.menu-level-0 a {
		color: #fff/*#000*/;		
		}
		#header li.menu-level-0 a:before,
		#header li.menu-level-0 a.menu-selected:before {
			background: #f7e362;
		}
		#header li.menu-level-0 a:hover,
		#header li.menu-level-0 a.menu-selected {
			color: #fff/*#999*/;
		}
		#header .navbar-nav {
			border-left-color: #aeaeae;
		}
		#header .navbar-nav > li.menu-level-0 {
			border-right-color: #aeaeae;
		}
	}
	
	
	/* UPPER
	--------------------------------------*/
	
	.upperNavi ul {
		background:  rgba(255,255,255,0.3);
	}
	
	.upperNavi ul,
	.upperNavi li {
		border-color: #fff;
	}
	
	/* スマホ以外 */
	@media (min-width: 768px) {
		.upperNavi li a.menu-selected {
		color: #7ebc89 !important;
	}
	}
	
	
	/* BOTTOM
	--------------------------------------*/
	
	.bottomNavi ul {
		background:  rgba(255,247,196,0.8);
	}
	
	.bottomNavi li {
		border-color: #fff;
	}
	
	.bottomNavi li a,
	.bottomNavi li div {
		color: #333;
	}
	
	
	/* SIDE（2カラム）
	--------------------------------------*/
	
	.column2 .sideNavi .boxBottom,
	.column3 .sideNavi .boxBottom {
		background: #fff;
	}
	
	.column2 .sideNavi a {
		color: #333;
	}
	.column3 #side .boxBottom ul > li > a {
		color: #333;
	}
	
	.column2 .sideNavi .boxBottom > ul > li,
	.column3 .sideNavi .boxBottom > ul > li {
		border-bottom-color: #ddd;
	}
	
	.column2 .sideNavi  .boxBottom > ul > li > a:before,
	.column2 .sideNavi  .boxBottom > ul > li > div:before,
	.column3 .sideNavi  .boxBottom > ul > li > a:before,
	.column3 .sideNavi  .boxBottom > ul > li > div:before {
		/*background: #7ebc89;*/
		background: #ea005f;
	}
	
	.column2 .sideNavi  .boxBottom > ul > li > ul > li a:before,
	.column2 .sideNavi  .boxBottom > ul > li > ul > li div:before,
	.column3 .sideNavi  .boxBottom > ul > li > ul > li a:before,
	.column3 .sideNavi  .boxBottom > ul > li > ul > li div:before{
		background: #f7e362;
	}
	
	
	/* OPT1&2
	--------------------------------------*/
	
	#opt .row .naviBox ul,
	#opt .row .naviBox li {
		border-color: #fff;
	}
	
	#opt .row .naviBox li a,
	#opt .row .naviBox li div {
		color: #333;
	}
	
	#opt .row .naviBox .boxBottom > ul > li ul {
		background:  rgba(255,247,196,0.8);
	}
	
	#opt .row .naviBox .boxBottom > ul > li > ul > li ul {
		background:  rgba(255,255,255,0.6);
	}
	
	
	/* OPT3
	--------------------------------------*/
	
	.opt3Navi .boxBottom > ul > li:before {
		background: none/*#7ebc89*/ !important;
	}
	
	.opt3Navi li a,
	.opt3Navi li div {
		color: #fff/*#44372d*/;
	}
	
	.opt3Navi .boxBottom > ul > li > ul > li a,
	.opt3Navi .boxBottom > ul > li > ul > li div {
		color: #fff/*#a89688*/;
	}
	
	
	/* FOOTER
	--------------------------------------*/
	
/*
	.footerNavi ul > li:before {
		border-color: #f7e362;
	}
*/	
	#footer address {
		color: #fff;
	}
	
	/* -------------------------------------
 * モジュール共通
 * ---------------------------------- */
	
	.topicsListBox h2,
	.blogArchiveList dl dd,
	.albumText albumDate + h4 {
		border-left-color: #7ebc89;
	}
	
	.topicsDigestBox h4,
	.topicsDigestBox h4,
	#bottom .topicsDigestBox h3 {
		border-left-color: #f7e362;
	}
	#opt .topicsDigestBox h4,
	#opt .topicsDigestBox h4 {
		border-left-color: #7ebc89;
	}
	.top #side .topicsDigestBox h4,
	.top #side .topicsDigestBox h4 {
		border-left-color: rgba(255,255,255,0.8);
	}
	
	.topicsListBox,
	.blogArchiveList dl,
	.albumListBox {
		border-bottom-color: #ddd;
	}
	
	.topicDigestLink a,
	.blogRecentLink a {
		background: #ff3366;
		color: #fff;
	}
	#upper .topicDigestLink a,
	#upper .blogRecentLink a,
	#wrapper #upper input[type="submit"] {
		background: rgba(255,255,255,0.4);
		color: #44372d;
	}
	.top #side .topicDigestLink a,
	.top #side .blogRecentLink a,
	.top #wrapper #side input[type="submit"],
	.top #side .btn02,
	.column2 .btn02 {
		border-color: rgba(255,255,255,1);
		background: rgba(255,255,255,0.2);
	}
	
	.top #side .topicDigestLink a:hover,
	.top #side .blogRecentLink a:hover,
	.top #wrapper #side input[type="submit"]:hover,
	.top #side .btn02:hover,
	.column2 .btn02:hover {
		border-color: rgba(255,255,255,0);
		background: rgba(255,255,255,0.4);
	}
	
	#opt table.calendar th {
		background: rgba(255,255,255,0.3);
	}
	
	#side table.calendar td {
		background: rgba(255,255,255,1);
	}
	.top #side table.calendar td {
		background-color: transparent;
	}
	#side table.calendar tr.week-label td {
		background: rgba(255,255,255,0.6);
	}
	.top #side table.calendar tr.week-label td {
		background: rgba(255,255,255,0.2);
	}
	#upper table.calendar tr.week-label td,
	#opt table.calendar tr.week-label td {
		background: rgba(255,255,255,0.15);
	}
	
	#opt .topicDate,
	#opt .blogArchiveList dt,
	#opt .eventArticle p.eventDate,
	#opt .albumList .albumListBox .albumDate, .albumDate,
	#upper .topicsListBox h2 a,
	#upper .blogArchiveList dl dd a,
	#upper .albumText .albumDate + h3 a,
	#upper .topicsDigestBox h3 a,
	#upper .boxBottom li a,
	#upper .albumIndex a {
		color: #44372d;
	}
	
	
	/* -------------------------------------
 * モジュール
 * ---------------------------------- */
	
	/* トピックス
	--------------------------------------*/
	
	.top #side .topicsDigestBox > div,
	.top #right .topicsDigestBox > div {
		background: rgba(255,255,255,0.8);
	}
	.top #side .topicsDigestBox h4,
	.top #right .topicsDigestBox h4,
	.top #side .topicsDigestBox h4 a,
	.top #right .topicsDigestBox h4 a,
	.top #side .topicsDigestBox p {
		color: #333;
	}
	.top #side .topicDigestImgOn .topicDigestPhoto,
	.top #right .topicDigestImgOn .topicDigestPhoto {
		background: #f6f6f6;
	}
	
	
	/* ブログ
	--------------------------------------*/
	
	.entryFooter ul {
		background: #f6f6f6;
	}
	
	.blogFeedList li:before {
		background-color: transparent !important;
		color: #f7e362;
	}
	#opt .blogFeedList li:before,
	#upper .blogFeedList li:before,
	.top #side .blogFeedList li:before {
		color: rgba(255,255,255,0.8);
	}
	
	/* メールフォーム
	--------------------------------------*/
	#wrapper #side select,
	#wrapper #side textarea,
	#wrapper #side input[type="text"],
	#wrapper #side input[type="email"],
	#wrapper #side input[type="password"] {
		background: #fff;
	}
	.top #wrapper #side select,
	.top #wrapper #side textarea,
	.top #wrapper #side input[type="text"],
	.top #wrapper #side input[type="email"],
	.top #wrapper #side input[type="password"] {
		background: rgba(255,255,255,0.6);
		color: #44372d;
	}
	
	#mailform_form .pageLinkBox ul li.returnBu a {
		background: #b2d7b8;
	}
	
	
	/* カレンダー
	--------------------------------------*/
	
	table.calendar td.closed {
		background-image: linear-gradient( -45deg, transparent 25%, rgba(126,188,137,0.6) 25%, rgba(126,188,137,0.6) 50%, transparent 50%, transparent 75%, rgba(126,188,137,0.6) 75%, rgba(126,188,137,0.6) ) !important;
		}
		
		
		
		/* アルバム
		--------------------------------------*/
		
		#sl0base {
			background: #eee !important;
		}
		
		#sl0slider {
			background: #7ebc89 !important;
		}
		
		div.pagination a,
		div.pagination span.current,
		div.pagination span.ellipsis {
			background: #f6f6f6;
		}
		
		div.pagination span.current {
			background: #7ebc89 !important;
		}
		
		
		/* サイトマップ
		--------------------------------------*/
		
		#footer .sitemapParts a {
			color: #333;
		}
		
		#footer .sitemapParts ul.treeLevel0 > li:before {
			background: #7ebc89 !important;
		}
		
		
		
		/* -------------------------------------
 * コンテンツパーツ
 * ---------------------------------- */
		
		/* ヘッダーパーツ
		--------------------------------------*/
		#logo a {
			color: #333;
		}
		
		#main_visual {
			background-color: #f7e362;
		}
		#main_visual .bg_header_content {
			background: rgba(255,255,255,0.7);
		}
		.btn02 {
			background: #7ebc89;
			color: #fff;
		}
		.btn02:hover {
			background: #b2d7b8;
			color: #fff;
		}
		
		.fontSize ul li {
			background: #eee;
		}
		.fontSize ul li:hover {
			background: rgba(255,247,196,0.8);
		}
		
		
		/* よくある質問
		--------------------------------------*/
		
		.qaList dl dt:before,
		.qaList dl dd:before {
			font-family: Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
				
				.qaList dl dt:before {
					background: #f7e362;
					color: #fff;
				}
				
				.qaList dl dd:before {
					color: #999;
				}
				
				
				/* リンクと説明
				--------------------------------------*/
				
				.explanList {
					border-color: #bbb;
				}
				
				.explanList dl dt:before {
					background: #f7e362;
				}
				
				
				/* リンク
				--------------------------------------*/
				
				.parts_img_type08_box p a:before,
				.parts_img_type09_box_01 p a:before,
				.parts_img_type09_box_02 p a:before,
				.parts_img_type09_box_03 p a:before,
				.parts_img_type10_box_01 p a:before,
				.parts_img_type10_box_02 p a:before,
				.parts_img_type10_box_03 p a:before,
				.parts_img_type10_box_04 p a:before {
					background: #f7e362;
				}
				
				
				/* 線
				--------------------------------------*/
				
				.parts_text_type02,
				.parts_text_type04,
				.parts_text_type06,
				.parts_text_type08 {
					background: #f9e9f8;
				}
				
				
				/* ----------------------------------------------------------------------
				
	新規パーツ [2017.11.26]
	
	---------------------------------------------------------------------- */
				
				/* 背景色 */
				.parts_h_type17_box_text_foot,
				.parts_h_type18_box_foot,
				.parts_img_type28_box_text,
				.parts_img_type31_box_text,
				.parts_img_type38,
				.parts_img_type39,
				.parts_text_type16,
				.parts_img_type48,
				.parts_img_type49,
				.parts_img_type50_text_box,
				.parts_img_type51_text_box {
					background-color: #fffcee;
				}
				
				.parts_free_type01_head:after {
					background-color: #ccc;
				}
				
				.parts_h_type23_box_head_num > span,
				.parts_h_type24_box_head_num > span,
				.parts_img_type36_text,
				.parts_img_type37_text,
				div.parts_img_type40_box_num,
				div.parts_img_type41_box_num,
				div.parts_img_type42_box_num,
				div.parts_img_type43_box_num,
				.parts_text_type14_head,
				.parts_text_type15_head,
				.parts_h_type25,
				.parts_h_type26,
				.parts_h_type27,
				.parts_free_type02_body_box:last-child a,
				.parts_free_type03_bu a,
				.parts_free_type04_head {
				/* 	background-color: #f6e26c;ト */
					background-color: #000;
				}
				
				.parts_h_type25_body,
				.parts_h_type26_body,
				.parts_h_type27_body {
					background-color: #fff;
				}
				
				.parts_img_type34 p,
				.parts_img_type35_text {
					background: rgba( 245, 225, 116, 0.6);
				}
				
				/* テキスト */
				.parts_h_type23_box_head_num > span,
				.parts_h_type24_box_head_num > span,
				.parts_img_type34 p,
				.parts_img_type35_text,
				.parts_img_type35_text h4,
				.parts_img_type36_text,
				.parts_img_type36_text h4,
				.parts_img_type37_text,
				.parts_img_type37_text h4,
				div.parts_img_type40_box_num,
				div.parts_img_type41_box_num,
				div.parts_img_type42_box_num,
				div.parts_img_type43_box_num,
				.parts_text_type14_head,
				.parts_text_type15_head,
				.parts_h_type25 h4,
				.parts_h_type26 h4,
				.parts_h_type27 h4,
				.parts_text_type14_head h3,
				.parts_text_type15_head h3,
				.parts_free_type02_body_box:last-child a,
				.parts_free_type03_bu a,
				.parts_free_type04_head {
					color: #fff;
				}
				
				.parts_free_type01_body_tel span:first-child,
				.parts_free_type01_body_fax span:first-child,
				.parts_free_type02_body_tel span:first-child {
					color: #f6e26c;
				}
				
				.parts_h_type17_box_text_foot,
				.parts_h_type18_box_foot,
				.parts_img_type28_box_text,
				.parts_img_type31_box_text,
				.parts_img_type38,
				.parts_img_type39,
				.parts_text_type16,
				.parts_img_type48,
				.parts_img_type49,
				.parts_img_type50_text_box,
				.parts_img_type51_text_box,
				.parts_h_type25_body,
				.parts_h_type26_body,
				.parts_h_type27_body {
					color: #333;
				}
				
				/* 線 */
				.parts_free_type04,
				.parts_text_type14,
				.parts_text_type15 {
					/* border-color: #f6e26c; */
					border-color: #000;
				}
				
				.parts_free_type01,
				.parts_free_type02,
				.parts_free_type03 {
					border-color: #fffcee;
				}
				
				.parts_img_type50_text_box:after {
					border-color: transparent #fffcee transparent transparent;
				}
				
				.parts_img_type51_text_box:after {
					border-color: transparent transparent transparent #fffcee;
				}
				
				.parts_h_type21_head > div,
				.parts_h_type21_body > div,
				.parts_h_type22_head > div,
				.parts_h_type22_body > div,
				.parts_text_type14 .parts_text_type14_head:after {
					/* border-top-color: #f6e26c; */
					border-top-color: #000;
				}
				
				.parts_h_type21_body > div,
				.parts_h_type22_body > div {
					border-top-color: #fffcee;
				}
				
				.parts_text_type18 li::after,
				.parts_text_type19 li::after,
				.parts_text_type20 li::after,
				.parts_text_type21 li::after,
				.parts_text_type22 li::after,
				.parts_text_type23 li::after {
					border-left-color: #f6e26c;
					border-bottom: #f6e26c;
				}
				
				.parts_free_type02_body_box:first-child {
					border-right-color: #ccc;
				}
				
				/* キービジュアル */
				.parts_free_type05.box,
				.parts_free_type05_photo,
				.parts_free_type06.box,
				.parts_free_type06_photo,
				#header .parts_free_type07.box,
				/*.parts_free_type09.box,*/
				.parts_free_type09_photo {
					background-color: #f6e26c;
				}
				.parts_free_type09_box,
				.bxslider {
					background-color: #000;
				}

				.parts_free_type05_text,
				.parts_free_type06_text {
					background-color: rgba(255, 255, 255, 0.8);
				}
				
				.parts_free_type05_text a,
				.parts_free_type06_text a,
				.parts_free_type07.box,
				.parts_free_type07_text_bu a,
				.parts_free_type08_text,
				.parts_free_type08_text h1,
				.parts_free_type09_box_text {
					color: #fff;
				}
				
				#header .parts_free_type05,
				#header .parts_free_type06 {
					color: #222;
				}
				
				.parts_free_type05_text a,
				.parts_free_type06_text a,
				.parts_free_type07_text_bu a,
				.parts_free_type08_text,
				.parts_free_type09_box_text > div {
					background-color: transparent !important/*rgba(0, 0, 0, 0.8)*/;
				}
				
				@media (max-width: 767px) {
					
					.parts_free_type05_text,
					.parts_free_type06_text,
					.parts_free_type07_text_bu,
					.parts_free_type08_text {
					background-color: #fff;
				}
				
				}
				
				/* キービジュアル3 */
				.parts_free_type07_text {
					background: rgba(0, 0, 0, 0.2);
				}
				
				/* キービジュアル4 */
				@media (max-width: 767px) {
					
					.parts_free_type08_text h1 {
					color: #000;
				}
				
				}